@charset "utf-8";

* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
body {
	background-image: url(images/bg.gif);
}

html, body {
        height:100%;
        }
 
body {
        text-align:center; /* horizontal centering for IE Win quirks */
        }
 
#distance { 
        width:1px;
        height:50%;
        margin-bottom:-13.75em; /* half of container's height */
        float:left;
        }
 
#box {
        margin:0 auto;
        position:relative; /* puts container in front of distance */
        text-align:left;
        height:480px;
        width:640px;
        clear:left;
        background-color:#fff;
        border:1px solid #dbdbdb;
        }
#logo {
	height:50%;
	text-align: center;
}
#logo img {
	margin-top:40px;
}
#contact {
	height:50%;
	background:#464547 url(images/silhouette.gif) no-repeat right;
	color:#fff;
	text-align:center;
	font-size:14px;
	line-height:30px;
}
h1 {
	font-size:18px;
	font-weight:bold;
	padding-top:30px;
}
a {
	color:#fff;
}